Better ListView Class Reference |

# BetterListViewToolTipInfoCollectionEditor Methods

The methods of the BetterListViewToolTipInfoCollectionEditor class are listed below. For a complete list of BetterListViewToolTipInfoCollectionEditor class members, see the BetterListViewToolTipInfoCollectionEditor Members topic.

#### Protected Instance Methods

CreateCollectionItemType | Gets the data type that this collection contains.
CreateInstance | Creates a new instance of the specified collection item type.

#### See Also

BetterListViewToolTipInfoCollectionEditor Class | ComponentOwl.BetterListView Namespace